
// common
var common_home = "Home";
var common_back = "Back";
var common_next = "Next";
var common_retry = "Retry";
var common_rescan = "Rescan";
var common_exit = "Finish";

// main
var main_manual_content = "Manual";
var main_qig_content = "Quick Install Guide";
var main_hg_content = "Install HomeGuardian";
var main_ffdshow_content = "Install ffdshow";
var main_pdf_content = "Install PDF Reader";
var main_start_install_content = "Install IP Camera";
var main_camera_content = "Wireless IP Camera";
var main_product_reg_url = "http://www.trendnet.com/";

// mac
var mac_title_content = "Write down the MAC address of your camera";
var mac_desc_content = "This information is required in the installation process. The MAC address is located on the camera label (shown in photo below).";

// power
var power_title_content = "Power up the camera";
var power_desc_content = "If using PoE to supply power to the camera, please skip to the next step.<br><br>Plug in and connect the power adapter to the camera. The amber LED on the camera indicates it is powered. Allow 60 seconds for the camera to boot up.";
// ethernet
var ethernet_title_content = "Connect the network cable";
var ethernet_desc_content = "Connect a network cable to the camera\'s network port and then to your router. If you are using PoE, please ensure the cable is connected to a PoE switch or PoE injector.";

// not found
var not_found_title_content = "Camera not found!";
var not_found_desc_content = "Please confirm that the camera is powered up, confirm your computer is connected to your network, and then click the Retry button.";

// list
var list_title_content = "Select your camera";
var list_desc_content = "The following cameras were detected on your network. Check the MAC address of the IP Camera you are going to setup and select it from the list.";
var list_desc_content2 = "If you don\'t see your camera\'s MAC address: confirm that the camera is powered up, confirm your computer is connected to your network, and then click the Retry button.";
var list_model_content = "Model";
var list_mac_content = "Mac Address";

// id & password
var id_pw_title_content = "Change password";
var id_pw_desc_content = "You <b>MUST</b> change the default password of the camera.";
var id_pw_desc_content2 = "Enter the default password: admin";
var id_pw_desc_content3 = "Enter your new password: must be between 8 and 32 characters.(Alphanumeric: a-z, A-Z, 0-9)";
var id_pw_id_desc_content = "Admin ID";
var id_pw_password_desc_content = "Password";
var id_pw_change_pw_desc_content = "Change Password";
var id_pw_new_pw_desc_content = "New password";
var id_pw_cf_new_pw_desc_content = "Confirm new password";
var id_pw_ch_desc_content = "(Please change password for security purposes. Password can not be empty.)";

// network
var network_title_content = "Select a Connection Option";
var network_desc_content = "Please select a connection option based on your network environment. If you do not know which connection option to choose, select DHCP.";
var network_dhcp_title_content = "DHCP";	
var network_dhcp_desc_content = "Select this option if your camera is connected to a router and DHCP is enabled";
var network_fixedip_title_content = "Fixed IP";
var network_fixedip_desc_content = "Select this option if you want to configure the camera with a static IP address";	
var network_pppoe_title_content = "PPPoE";
var network_pppoe_desc_content = "Select this option if your camera is directly connected to a DSL Modem and your ISP requires PPPoE authentication to access the Internet.";

// fixed ip
var fixedip_title_content = "Fixed IP Address Setup";
var fixedip_desc_content = "Please input the correct network address information.";
var fixedip_auto_content = "Automatically configure the camera's IP settings";
var fixedip_ip_desc_content = "IP Address";
var fixedip_mask_desc_content = "Subnet Mask";
var fixedip_gw_desc_content = "Default Gateway";
var fixedip_pdns_desc_content = "Primary DNS";
var fixedip_sdns_desc_content = "Secondary DNS";

// wait search
var wait_search_title_content = "Searching for cameras.  Please wait.";

// setup
var setup_title_content = "Camera setup in progress.";

// finish
var finish_title_content = "Initial setup is complete!";
var finish_desc_content = "<b>Local access from your computer</b>";
var finish_desc_content2 = "&#8226; To access the camera now, click <span class='StyleDescHref' id='finish_hg'>here</span>.";
var finish_desc_content3 = "If DHCP Mode Selected: In this mode, the camera\'s IP Address may change. To find the Camera\'s current IP address and to access it locally, click on the Camera Finder button on the home menu.";
var finish_desc_content4 = "<b>Mobile App</b>";
var finish_desc_content5 = "Visit <span class='StyleDescHref' id='finish_app'>www.trendnet.com/App</span> to find the App that works with your mobile device.";
var finish_lnl_desc_content = "If the camera is connected to the Internet, you can also use the hyperlink under the domain name \"cam.linknlook.net\" (e.g: http://12345678.cam.linknlook.net) to access the camera from anywhere.";
var finish_info_title_content = "Camera information";
var finish_name_title_content = "Camera name:";
var finish_mac_title_content = "Camera MAC ID:";
var finish_url_title_content = "Camera URL:";
var finish_copy_title_content = "Copy Camera URL to Clipboard";

// finish2
var finish2_title_content = "Congratulations!<br>The camera is now ready to be installed in its final location.";
var finish2_desc_content = "Thank you for choosing TRENDnet!";

// linknlook enable
var lnl_enable_title_content = "Congratulations! The camera is now ready to use from your local PC!";
var lnl_enable_remote_desc_content = "<span class='StyleDescHref' id='lnl_enable'>Enable Remote Internet Access</span><br/>Please click the above link to enable the remote Internet access function. This will give you a unique URL to access your camera from any computer or phone over the Internet. Alternatively, click \"Finish\" to complete the installation.";

// linknlook not work
var lnl_notwork_detail_desc_content = "Remote Internet access function is not work now. Please check if the Internet is connecting or click \"Retry\" to try the function again.";

// linknlook setup
var lnl_setup_title_content = "Please wait while processing remote Internet access";

// configure fail
var lconfig_fail_title_content = "Settings could not be applied to the camera.";
var lconfig_fail_desc_content = "Check network connectivity and click Retry.";

// cut RJ-45
var cut_RJ45_desc_content = "Reminder: If you would like to set up the IP camera wirelessly, please disconnect the camera's <br/>RJ-45 network cable and wait a minute camera turn to wireless mode.";